{% extends "base.html" %}
{% block content %}
Payment by kide
  <form action="/show_kids_payments" method="post">

<label for="kide_name_show">kide Name:</label>
<select id="kide_name_show" name="kide_name_show">
    {% for kide in KIDE %}
    <option value="{{ kide }}">{{ kide }}</option>
   {% endfor %}
</select>
      <button type="submit">Show</button>
  </form>

<HR>
add a new payment
<HR>
  <form action="/add_payment" method="post">
      <label for="payment">payment:</label>
    <input type="date" id="payment" name="payment">
<hr>
<label for="kide_name_select">kide Name:</label>
<select id="kide_name_select" name="kide_name_select">
    {% for kide in KIDE %}
    <option value="{{ kide }}">{{ kide }}</option>
   {% endfor %}
</select>

      <button type="submit">Submit</button>
  </form>
<hr>
<table>
    <tr> <th>kide name </th>
        <th>date</th>
        <th>date_of_payment</th>
        <th></tr>
    {% for payment in payment_list %}

<tr>
<th>{{ payment_list[payment]["kide"] }} </th>
<th>{{ payment_list[payment]["date"] }}</th>
<th>  {{ payment_list[payment]["date_of_payment"] }}</th>
    </tr>
   {% endfor %}
</table>
{% endblock %}